materiales_ca_old:
  path: /materiales.html
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: 'home'
    permanent: true

procesos_ca_old:
  path: /procesos.html
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: 'home'
    permanent: true

contacte_ca_old:
  path: /contacte.html
  controller: Symfony\Bundle\FrameworkBundle\Controller\RedirectController
  defaults:
    route: 'contact'
    permanent: true

